<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>HTML&CSS</title>
    </head>
    <body>
        <footer>
            <h1>HTML&CSS</h1>
        </footer>
    </body>
</html>